﻿html,body{margin:0;padding:0}
body{font: 14px arial,sans-serif; background: #a6a6a6;}
a {
	color: #ef1500;
	text-decoration: underline;
}
a:hover {
	color: #830c00;
}
img {
	border: none;
}
div#wrapper {
	width: 980px;
	margin: 0 auto;
	background: none;
	height: 600px;
	position: relative;
}
div#bg-img { position: fixed;
z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
}


/* HEADER */
div#header {
	height: 185px;
	position: relative;
	background: none;
}
/* NABIGATION */
div#navigation {
	height: 40px;
	background: none;
	position: relative;
	text-align: right;
}
div#navigation ul {
	list-style: none;
	background: #fff;
	float: right;
	background: url(greenpanel.gif)
}
div#navigation li {
	display: inline;
	line-height: 36px;
	padding: 10px 25px 10px 25px;
}
div#navigation a {
	font: small-caps bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 2px 2px 3px black;
	text-decoration: none;
}
div#navigation li:hover {
	background: url(greenpanelhov.gif) repeat-x;
	line-height: 36px
}
/* HEADTITLE */
img#headtitle {
	position: absolute;
	top: 30px;
	left: 0px;	
}
img#headtel {
	position: absolute;
	top: 40px;
	right: 0px;	
}
div#container {
	background: #fff;
	border-radius: 10px;
	border-top: 2px solid #ef1500;
	padding: 15px
}
/* HEADITEMS */
div#indexitems {
	margin: 0 auto;
}
div#indexitem{
	margin: 20px 0 0;
	padding: 15px;
	border-radius: 10px;
	border: 2px solid #ef1500;
	background: url(hi_bg.gif) repeat-x top;
	overflow: hidden;
}
div#indexitem img {
	margin: 12px 20px 0 0; 
}
div#indexitem p#price {
	text-align: right;
	font-size: 30px;
	color: #fff;
}
div#indexitem p#price span {
	background: #ef1500;
	padding-left: 10px;
	padding-right: 10px
}
/* FOOTER */
div#footer {
	display: block;
	height: 120px;
	border-radius: 10px;
	background: #e11500 url(footer.jpg) no-repeat;
	margin-top: 5px	
}
div#footer p {
	padding: 30px 10px 10px 400px;
	color: #740b00;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bolder;
}